Bug 1004638 - It's instead of its
It's instead of its
Status: CLOSED WONTFIX
Product: JBoss Enterprise Application Platform 6
Classification: JBoss
Component: Documentation (Show other bugs)
6.1.1
Unspecified Unspecified
unspecified Severity unspecified
: GA
: ---
Assigned To: Misha H. Ali
Russell Dickenson
: Documentation, EasyFix, Triaged
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-09-05 02:33 EDT by Misty Stanley-Jones
Modified: 2014-08-14 11:25 EDT (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2014-03-05 20:49:36 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Misty Stanley-Jones 2013-09-05 02:33:16 EDT
"JBoss Transactions can now be configured to use a JDBC database as it's store. "

In "New Features"

First. :)
Comment 2 Scott Mumford 2014-02-26 00:14:41 EST
Moving to ON_QA.

The changes should be available for review on the documentation stage within an hour or so from this comment.

http://documentation-devel.engineering.redhat.com/site/documentation/en-US/JBoss_Enterprise_Application_Platform/
Comment 3 Scott Mumford 2014-02-26 00:16:12 EST
Moving to ON_QA.

The changes should be available for review on the documentation stage within an hour or so from this comment.

http://documentation-devel.engineering.redhat.com/site/documentation/en-US/JBoss_Enterprise_Application_Platform/
Comment 4 Nikoleta Ziakova 2014-03-04 10:44:59 EST
Where can I find he fix? I am looking at [1] and it is not fixed here.

[1] https://access.redhat.com/site/documentation/en-US/JBoss_Enterprise_Application_Platform/6.1/html-single/6.1.1_Release_Notes/index.html
Comment 5 Misty Stanley-Jones 2014-03-05 20:49:36 EST
Sorry for the confusion. We do not re-build old release notes for such small errors, though we will try to be careful not to make this mistake in the future. This bug was filed against the 6.1.1 Release Notes, which are over 6 months old.

Note You need to log in before you can comment on or make changes to this bug.